Sep 302014
 

Support for Oracle Linux 5.11 has been introduced for these products:

  • ESXi 5.0 Update 3, ESXi 5.1 Update 1, ESXi 5.1 Update 2, ESXi 5.5, ESXi 5.5 Update 1 and ESXi 5.5 Update 2

For more information about software and hardware support, please check the VMware Compatibility Guide

Sorry, the comment form is closed at this time.